h1, h2, h3, h4 {
	color: #004C97;
	font-weight: 700;
}

.header.navbar {
	background: #841627;
	padding: 0;
	display: block;
	z-index: 9;
}

.header.navbar .container {
	display: block;
}


/*
.header.navbar .navbar-brand img {
	width: 100%;
	height: auto;
}
*/

#header-logo {
	height: 72px;
}

#header-logo-small {
	height: 72px;
}

.header-holder {
	width: 100%;
	position: relative;
	/*
	background: #b71f36 url(../images/pattern01.png);
	*/
	background: #b71f36;
	background-position: 100% center;
	background-size: auto auto;
	background-repeat: no-repeat;
	position: relative;
	padding: 15px 10px 20px 30px;
}

.footer {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;

	margin: 0;
	padding: 0;
	background: #3f3e40;
	color: #ccc;
	font-size: 1.5rem;
	line-height: 1.333;
/*	position: relative; */

}

